Subject: Fwd: [Fwd: keep your fork]
From: [email-masked]
Date: Tue, 8 Jan 2002 17:59:53 -0800 (PST)

Date: Tue, 08 Jan 2002 19:37:25 -0600
From: Carol J Bischof <[email-masked]>
Reply-To: [email-masked]
Organization: family
To: Steve Bischof <"sbischof"@esu3.esu3.k12.ne.us>,        Tom Bischof <[email-masked]>, mike bischof <[email-masked]>,        R O Jones <[email-masked]>, Don Snoddy <[email-masked]>,        Mary Lyne <[email-masked]>,        Shirley Collings <[email-masked]>, Mary Lou <[email-masked]>,        Patra Maher <[email-masked]>, barb hart <[email-masked]>,        Barb Goetz <[email-masked]>, Alice Kotwich <[email-masked]>,        debbie battrick <[email-masked]>
Subject: [Fwd: keep your fork]

From: [email-masked]
Date: Sat, 5 Jan 2002 21:18:14 EST
Subject: keep your fork
To: [email-masked], [email-masked],        [email-masked], [email-masked],        [email-masked], [email-masked],        [email-masked], [email-masked], [email-masked],        [email-masked], [email-masked], [email-masked],        [email-masked], [email-masked], [email-masked]

There was a young woman who had been diagnosed with a terminal illness and had been given three  months to live. So as she was getting her things "in order," she contacted her priest and had him 
come to her house to discuss certain aspects of her final wishes. 
She told him which songs she wanted sung at the service, what scriptures she would like read, and 
what outfit she wanted to be buried in. 
Everything was in order and the priest was preparing to leave when the young woman suddenly remembered something very important to her. 
"There's one more thing," she said excitedly. 
"What' that?" came the priest's reply. 
"This is very important," the young woman continued. "I want to be buried with a fork in my right hand." 
The priest stood looking at the young woman, not knowing quite what to say. 
That surprises you, doesn't it?" the young woman asked. "Well, to be honest, I'm puzzled by the request," said the priest. 
The young woman explained. "My grandmother once told me this story, and from there on out, I have 
always done so. I have also, always tried to pass along its message to those I love and those who are in need of encouragement. 
In all my years of attending socials and dinners, I always remember that when the dishes of the main course were being cleared, someone would inevitably lean over and say, 
'Keep your fork.' It was my favorite part because I knew that something better was coming...like velvety chocolate cake or deep-dish apple pie. Something wonderful, and with substance!' 
So, I just want people to see me there in that casket with a fork in my hand and I want them to wonder "What's with the fork?" Then I want you to tell them: "Keep your fork ..the best is yet to come." 
The priest's eyes welled up with tears of joy as he hugged the young woman good-bye. He knew this would be one of the last times he would see her before her death. But he also knew that the young woman had a better grasp of heaven than he did. 
She had a better grasp of what heaven would be like than many people twice her age, with twice as much experience and knowledge. 
She KNEW that something better was coming. 
At the funeral people were walking by the young woman's casket and they saw the cloak she was wearing and the fork placed in her right hand. Over and over, the priest heard the question 
"What's with the fork?" And over and over he smiled. 
During his message, the priest told the people of the conversation he had with the young woman shortly before she died. He also told them about the fork and about what it symbolized to her.  He told the people how he could not stop thinking about the fork and told them that they probably would not be able to stop thinking about it either. 
He was right. So the next time you reach down for your fork, let it remind you ever so gently, that the best is yet to come. Friends are a very rare jewel, indeed. They make you smile and encourage you to succeed. They lend an ear, they share a word of praise, and they always want to open their hearts to us. Show your friends how much you care. Remember to always be there for them, even when you need them more. For you never know when it may be their time to "Keep your fork." 
Cherish the time you have, and the memories you share... being friends with someone is not an opportunity but a sweet responsibility. 
Send this to everyone you consider a FRIEND even if it means sending back to the person who sent it to you. 
And keep your fork.